/* CSS Document */
body {
	margin:0;
	padding:0;
	line-height:18px;
	color:#4d5156;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#f7f7f7;
	}
a { cursor:pointer; text-decoration:underline; color:#366589}
a:hover { text-decoration:none}
br { line-height:16px}
form { margin:0; padding:0}
div {
	float:left;
	width: 0px;
}


/*
================================================================================
|                                     FONTS AND OTHER                          |
================================================================================
*/ 
h1 { font:normal 20px Arial, Helvetica, sans-serif; color:#3c6b8e; margin:0 -2px; padding:2px 0px 10px 0px}
.h1 { font-size:30px; color:#00c0d8}
h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#4d5156; margin:0; padding:0px 0px 16px 0px; line-height:16px; position:relative; left:-1px}
.more { width:91px; height:38px; background:url(images/1_more.png); margin-top:13px; float:right; line-height:17px}
.more a { display:block; padding:0 14px; height:18px; text-decoration:none; color:#f7f8fb; text-decoration:none; position:absolute}
.f11 { font-size:11px}
.blue { color:#00c0d8}
.line1 {
	background-image: url(images/1_line0.jpg);
	background-repeat: repeat-y;
	background-position: 400px 0px;
}
.line2 {
	width:800px;
	background:url(images/1_otst.gif) 273px bottom no-repeat;
}
 /*    
================================================================================
|                                     HEADER                                   |
================================================================================
*/
.wrap { margin:0 auto; width:996px; float:none}
.header { width:996px; height:158px; background:url(images/1_t1.jpg) 0px 0px no-repeat }
.t1 { margin-top:51px; height:78px; width:996px; background:url(images/1_t2.jpg)}
.t11 { padding:6px 0px 10px 129px; width:579px; color:#ffffff; font:18px Arial, Helvetica, sans-serif}
.t112 { color:#0d3d64}
.t12 { font-family:Arial, Helvetica, sans-serif; color:#1f5876; width:170px; padding:3px 0px 10px 0px}
.t121 { font-size:24px; color:#ffffff; margin-right:3px}
.t122 { font-size:18px; color:#FFFFFF; text-transform:uppercase; margin-left:65px}
.t2 { width:937px; background:url(images/1_t3.jpg); height:29px; padding:0px 0px 0px 59px}
.t3 { padding:0px 0px 0px 85px; width:175px}
.t31 { width:148px; height:16px; background:#437699; border:0; color:#e4e7ea; font:12px Arial, Helvetica, sans-serif; padding:3px 0px 0px 2px; margin-top:1px}
.t32 { width:19px; height:18px; border:0; cursor:pointer; background:none; margin-bottom:-5px}

.menu { padding:3px 2px 0px 0px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; background:url(images/1_poloska.gif) right 8px no-repeat}
.menu a { text-align:center; display:block; height:18px; color:#ffffff; text-decoration:none; background: url(images/1_hov2.gif) 100000px 0px no-repeat }
.menu a:hover { color:#224b6a; background-position:right top;  padding:0}

.menu img { border:0; float:left;  position:relative; margin-right:-8px;   }
#hover {color:#224b6a;  background: url(images/1_hov2.gif) right top no-repeat }
#hover img { display:block}

#palka { width:937px}
#m1 { width:79px; padding-left:21px}
#m1 a { width:58px;}

#m2 { width:100px; padding:3px 2px 0px 15px}
#m2 a { width:85px;}

#m3 { width:99px; padding-left:19px}
#m3 a { width:82px;}

#m4 { width:108px; padding-left:16px}
#m4 a { width:91px;}

#m5 { width:115px; padding:3px 0px 0px 16px; background:none }
#m5 a { width:99px;}


/*
================================================================================
|                                     CONTEINER                                |
================================================================================
*/
.content { min-height:687px; padding:36px 0px 10px 80px; width:916px; background:url(images/1_bg1.jpg) top repeat-x; }
*html .content  { height:687px}

.top { min-height:209px; background:url(images/1_top2.jpg) top repeat-x #eef0f2; width:836px;}
*html .top { height:209px}
.top1 { width:570px; padding:49px 0px 0px 45px}

.left1 {
	width:300px;
	min-height:156px;
	margin-top:10px;
	background:#ffffff;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 17px;
}
*html .left1 { height:156px}
.left2 { width:186px; padding:23px 0px 20px 18px}

.right1 {
	width:450px;
	background:#ffffff;
	min-height:156px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
*html .right1  { height:156px;}
#fix { padding-left:31px; width:549px}
#fix1 {
	padding-left:40px;
	width:600px;
	margin-left: 80px;
}
#fix2 {width:569px;  padding:25px 0px 21px 31px}

.right1 h2 { color:#366589}
.right2 {
	width:830px;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.right2 h2 { color:#366589}


.list br  { line-height:4px}
*html .list br { line-height:7px}
.list img { margin:0px 8px 1px 0px}

.table { width:545px; background:url(images/3_table2.gif) 0px repeat-y; padding:3px 0px 3px 0px; line-height:13px}
.tab1 { width:24px; text-align:center; padding-left:1px }
.tab2 { width:461px; padding-left:11px}
.tab3 { width:37px; text-align:center; padding-left:6px}

/*
================================================================================
|                                     FOOTER                                |
================================================================================
*/
.footer { width:892px; padding:27px 0px 0px 52px; background:url(images/1_line.jpg) 52px 0px no-repeat; height:82px; text-align:center; font-size:10px; color:#9fa2a5}
.foot { color:#366589; font-size:12px}
.footer a { color:#366589; font-size:12px; text-decoration:none; margin:0px 9px 0px 9px}
.footer a:hover { text-decoration:underline} 
.footer br { line-height:1px}
/*
================================================================================
|                                     CONTACT_FORM                          |
================================================================================
*/
.form_text {
	color:#4d5156;  
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; 
	line-height:13px;
	font-weight:bold;
	margin-left:0px;
	}
.form_style { 
	border:#d4d0c8 1px solid; 
	font-family:Tahoma, Arial; 
	font-size:11px; 
	border-top:2px solid #404040; 
	border-left:2px solid #404040;  
	height:14px;  
	margin-top:1px 
	}
.form_area { 
	border:#d4d0c8 1px solid; 
	font-family: Tahoma, Arial; 
	font-size:11px;  
	height:207px; 
	border-top:2px solid #404040; 
	border-left:2px solid #404040; 
	width:543px; 
	margin-top:1px
	}
.fs1 { width:258px}
.fs2 { width:260px}
.pod_adrea { margin-top:6px}
.forma br { line-height:6px}
.clear {
	background: url(images/5_Clear.gif); 
	width:56px; 
	height:19px; 
	border:0px;   
	cursor: pointer;
	margin:21px 0px 0px 418px;
	}
.send {
	background: url(images/5_send.gif) ; 
	height:19px; 
	width:56px;  
	border:0px;   
	cursor: pointer; 
	margin:21px 0px 0px 13px;
	}
